{% extends "base.html.twig" %}

{% block body %}
    <div class="col-sm-3">
        {% include ':githut:profile.html.twig' %}
    </div>
    <div class="col-sm-9">
        <div class="well">
            Important Stats:

            <div class="pull-right">
                <span class="label label-primary">Repositories: {{ repo_count }}</span>
                <span class="label label-success">Most Stars: {{ most_stars }}</span>
            </div>
        </div>

        <div class="panel panel-default">
            <div class="panel-heading">
                <h3 class="panel-title">Repo List</h3>
            </div>

            <ul class="list-group">
                {% for repo in repos %}
                    <li class="list-group-item"></li>
                {% endfor %}
            </ul>
        </div>
    </div>
{% endblock %}